ECShop 'search.php' SQL Injection Vulnerability

Bugtraq ID: 40338
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 22 2010 12:00AM
Updated: May 22 2010 12:00AM
Credit: Jannock
Vulnerable: ShopEx ECShop 2.7.2
ShopEx ECShop 2.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus